The intent is to track dependencies and patches required to build Firefox on OpenIndiana.

Patches for pulseaudio-5.99.3

Notes

https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/latest-esr/contrib/

Known issues

Dependencies

Based on Hipster-2015

ComponentHipsterFirefox 36Firefox ESR 31Comment
libjson-c0.120.12  
pulseaudio1.15.99.3  

sqlite3

3.8.8.3 >= 3.8.4.2 
autoconf2.692.69  
python2.7>= 2.7.0